<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <title>Page 1</title>
    <link rel="stylesheet" type="text/css" href="style.css"/>
  </head>
  <body>
    <h1 style="color: green">კომპიუტერული ტექნოლოგიები</h1>
    <ul class="first">
      <li><a href="#page1">კომპიუტერული ტექნოლოგიის ისტორია</a></li>
      <li><a href="#page2">კომპიუტერული მოწყობილობები</a></li>
      <li><a href="#page3">სისტემური პროგრამები</a></li>
      <li>გამოყენებითი პროგრამები</li>
      <li>დაპროგრამების ენები</li>
      <li>კომპიუტერული ინდუსტრია</li>
    </ul>
    <hr/>
    <h3 id="page1">კომპიუტერული ტექნოლოგიის ისტორია</h3>
    <p>
      თანამედროვე საანგარიშო მანქანების ისტორია იწყება მე-17 საუკუნიდან. ამ დროს
      ბევრი ცნობილი მათემატიკოსი ქმნიდა ტექნიკურ საანგარიშო აპარატებს, მათ შორის
      იყვნენ: პასკალი, ლაიბნიცი, ნეპერი და სხვები. განსაკუთრებით საინტერესოა
      პასკალის მიერ შექმნილი მანქანა. მისი ძირითადი პრინციპები და მექანიზმები
      გამოყენებულია თანამედროვე არითმომეტრში... გამოთვლითი ტექნოლოგია წარმოიშვა
      და განვითარდა ადამიანური საზოგადოების საჭიროებების პასუხად, ჯერ ვაჭრობაში,
      შემდეგ კი რელიგიურ და სამეცნიერო საქმიანობაში. მათ გაიარეს განვითარების
      საკუთარი გზა უმარტივესი გამომთვლელი მოწყობილობებიდან (იგივე ტიპის
      ობიექტების გროვიდან) ჩვენი დროის ყველაზე რთულ კომპიუტერულ სისტემებამდე.
      ამავდროულად, მათი პროგრესის მთავარი სტიმული იყო ყველა მზარდი საჭიროება
      გამოთვლითი სამუშაოების შესრულების, რიცხვითი ინფორმაციის დამუშავებისთვის.
      მხოლოდ ისტორიულად უახლეს წარსულში (30-40 წლის წინ) დაიწყო კომპიუტერული
      ტექნოლოგიების გამოყენება ტექსტური ინფორმაციის დამუშავების პრობლემების
      გადასაჭრელად, მოგვიანებით კი - მისი წარმოდგენის სხვა ფორმების (ვიდეო და
      აუდიო) ინფორმაციის გადასაჭრელად. ამან განაპირობა კომპიუტერული
      ტექნოლოგიების ფართო გამოყენება ადამიანის საქმიანობის მრავალფეროვან
      სფეროებში. არსებობს სხვადასხვა კლასიფიკაციაკომპიუტერული ტექნოლოგია:
    </p>
    <img src="/img/img1.png" width="500px" style="float: left; margin-right: 20px"/>
    <p>
      მხოლოდ ისტორიულად უახლეს წარსულში (30-40 წლის წინ) დაიწყო კომპიუტერული
      ტექნოლოგიების გამოყენება ტექსტური ინფორმაციის დამუშავების პრობლემების
      გადასაჭრელად, მოგვიანებით კი - მისი წარმოდგენის სხვა ფორმების (ვიდეო და
      აუდიო) ინფორმაციის გადასაჭრელად. ამან განაპირობა კომპიუტერული
      ტექნოლოგიების ფართო გამოყენება ადამიანის საქმიანობის მრავალფეროვან
      სფეროებში. არსებობს სხვადასხვა კლასიფიკაციაკომპიუტერული ტექნოლოგია:მხოლოდ
      ისტორიულად უახლეს წარსულში (30-40 წლის წინ) დაიწყო კომპიუტერული
      ტექნოლოგიების გამოყენება ტექსტური ინფორმაციის დამუშავების პრობლემების
      გადასაჭრელად, მოგვიანებით კი - მისი წარმოდგენის სხვა ფორმების (ვიდეო და
      აუდიო) ინფორმაციის გადასაჭრელად. ამან განაპირობა კომპიუტერული
      ტექნოლოგიების ფართო გამოყენება ადამიანის საქმიანობის მრავალფეროვან
      სფეროებში. არსებობს სხვადასხვა კლასიფიკაციაკომპიუტერული ტექნოლოგია:მხოლოდ
      ისტორიულად უახლეს წარსულში (30-40 წლის წინ) დაიწყო კომპიუტერული
      ტექნოლოგიების გამოყენება ტექსტური ინფორმაციის დამუშავების პრობლემების
      გადასაჭრელად, მოგვიანებით კი - მისი წარმოდგენის სხვა ფორმების (ვიდეო და
      აუდიო) ინფორმაციის გადასაჭრელად. ამან განაპირობა კომპიუტერული
      ტექნოლოგიების ფართო გამოყენება ადამიანის საქმიანობის მრავალფეროვან
      სფეროებში. არსებობს სხვადასხვა კლასიფიკაციაკომპიუტერული ტექნოლოგია:
    </p>
    <hr/>
    <h3 id="page2">კომპიუტერის მოწყობილობები</h3>
    <img src="img/img2.png" width="600px" style="float: right" />
    <ul>
      <li>დედაპლატა</li>
      <li>სისტემური ბლოკი</li>
      <li>მონიტორი</li>
      <li>კომპიუტერის კლავიატურა</li>
      <li>დამახსოვრების მოწყობილობები</li>
      <li>ადაპტერი</li>
      <li>მიკროპროცესორი</li>
      <li>ოპტიკური დისკ–ამძრავი</li>
      <li>მანიპულატორები</li>
      <li>მყარი დისკი</li>
      <li>ვიდეობარათი</li>
      <li>ხმის კარტა</li>
      <li>მოდემები</li>
      <li>პრინტერები</li>
      <li>უწყვეტი კვების ბლოკი</li>
      <li>სტრიმერები</li>
    </ul>
    <hr/>
    <h3 id="page3">სისტემური პროგრამები</h3>
    <p>
      სისტემის პროგრამული უზრუნველყოფა აკონტროლებს კომპიუტრული სისტემის
      კომპონენტებს, როგორიცაა: პროცესორი, ოპერატიული მეხსიერება, ქსელის
      მოწყობილობები და სხვა. თანდართული პროგრამული უზრუნველყოფისგან განსხვავებით
      სისტემურ პროგრამებს არ შეუძლიათ პრაქტიკული ამოცანების გადაჭრა,ამის ნაცვლად
      ისინი უზრუნველყოფენ სხვა პროგრამების მუშაობას მათთვის მომსახურების
      ფუნქციების და აპარატურული რესურსების მინიჭების საშუალებით. სისტემური
      ხელსაწყოების არჩევანი დამოკიდებულია კომპიუტერის ოპერაციულ სისტემაზე,
      კომპიუტერის დანიშნულებაზე, (ვორკსტეიშენი ან სერვერი ) მომხმარებელთა
      რაოდენობაზე, ორგანიზაციის მასშტაბზე, ქსელის არქიტექტურაზე და მრავალ სხვა
      თავისებურებებზე. <br/><img src="img/img3.png" width="400px" style="float: right; margin-top: 20px"/><br/>
      ბოლო წლების განმავლობაში ფართოდ გავრცელება ჰპოვა ფიზიკური ინფრასტრუქტურის
      ვირტუალიზაციამ. ვირტუალიზაციის დაუმარცხებელ ლიდერებად მოაიზრებიან
      Microsoft და VMware. პროგრამული სისტემები, სისტემის რეგულირების სწორად
      შერჩეული გადაწყვეტილება და მისი კომპონენტ.
    </p>
    <ol>
      <li>Windows 8</li>
      <li>Windows 7</li>
      <li>Windows xp</li>
      <li>Windows 2003</li>
      <li>Windows 2000</li>
      <li>Windows 1998</li>
      <li>Linux Ubuntu</li>
      <li>Linux Kubuntu</li>
      <li>Linux Fedora</li>
      <li>Macintosh</li>
      <li>Macintosh Apple</li>
    </ol>
  </body>
</html>
